libfuse-static-devel-2.9.3-2.mga4.i586.rpm


Advertisement

Description

libfuse-static-devel - Static libraries for fuse

Property Value
Distribution Mageia 4.1
Repository Mageia Core i586
Package filename libfuse-static-devel-2.9.3-2.mga4.i586.rpm
Package name libfuse-static-devel
Package version 2.9.3
Package release 2.mga4
Package architecture i586
Package type rpm
Category Development/C
Homepage http://sourceforge.net/projects/fuse/
License GPLv2+
Maintainer -
Download size 263.61 KB
Installed size 895.92 KB
Static libraries for fuse.

Alternatives

Package Version Architecture Repository
libfuse-static-devel-2.9.3-2.1.mga4.i586.rpm 2.9.3 i586 Mageia Core Updates
libfuse-static-devel - - -

Requires

Name Value
libfuse-devel == 0:2.9.3-2.mga4

Provides

Name Value
fuse-static-devel == 0:2.9.3-2.mga4
libfuse-static-devel == 0:2.9.3-2.mga4
libfuse-static-devel(x86-32) == 0:2.9.3-2.mga4

Obsoletes

Name Value
libfuse2-static-devel < 2.9.3

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package libfuse-static-devel-2.9.3-2.mga4.i586.rpm
Source Package fuse-2.9.3-2.mga4.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libfuse-static-devel rpm package:
    # urpmi libfuse-static-devel

Files

Path
/usr/lib/libfuse.a
/usr/lib/libulockmgr.a

Changelog

2013-10-19 - umeabot <umeabot> 0:2.9.3-2.mga4
+ Revision: 529937
- Mageia 4 Mass Rebuild
2013-07-14 - luigiwalser <luigiwalser> 0:2.9.3-1.mga4
+ Revision: 454111
- 2.9.3
2013-01-11 - umeabot <umeabot> 0:2.9.2-2.mga3
+ Revision: 350995
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild
2012-12-24 - luigiwalser <luigiwalser> 0:2.9.2-1.mga3
+ Revision: 334770
- 2.9.2
2012-12-24 - tv <tv> 0:2.9.1-3.mga3
+ Revision: 334683
- revert blino's requires on 'kmod(fuse)': it's provided by all kernels anyway
but but this requires forces having kernel installed in iurt chroots if fuse
is needed
+ malo <malo>
- fix RPM group
2012-08-26 - fedya <fedya> 0:2.9.1-2.mga3
+ Revision: 284048
- la files removed
2012-08-22 - fedya <fedya> 0:2.9.1-1.mga3
+ Revision: 283118
- version update 2.9.1 and unversioned-explicit-obsoletes fix
2012-07-21 - colin <colin> 0:2.8.7-2.mga3
+ Revision: 273158
- Update for usrmove
2012-03-06 - blino <blino> 0:2.8.7-1.mga2
+ Revision: 220640
- 2.8.7
- require kmod(fuse) (even if enabled in all kernels from core)
2011-10-15 - eandry <eandry> 0:2.8.6-1.mga2
+ Revision: 155372
- New version 2.8.6

See Also

Package Description
libfuse2-2.9.3-2.mga4.i586.rpm Libraries for fuse
libfuzzy-devel-2.9-2.mga4.i586.rpm Development and documentation files for ssdeep
libfuzzy2-2.9-2.mga4.i586.rpm Shared library for ssdeep
libg15-devel-1.2.7-5.mga4.i586.rpm Controls the G15 keyboard and LCD
libg15_1-1.2.7-5.mga4.i586.rpm Controls the G15 keyboard and LCD
libg15daemon_client-devel-1.9.5.3-9.mga4.i586.rpm Daemon to control logitech G15 keyboards
libg15daemon_client1-1.9.5.3-9.mga4.i586.rpm Daemon to control logitech G15 keyboards
libg15render-devel-1.2-12.mga4.i586.rpm Renders text and shapes into a buffer usable by the G15 keyboard
libg15render-static-devel-1.2-12.mga4.i586.rpm Renders text and shapes into a buffer usable by the G15 keyboard
libg15render1-1.2-12.mga4.i586.rpm Renders text and shapes into a buffer usable by the G15 keyboard
libg2clib-devel-1.4.0-3.mga4.i586.rpm Development files for g2clib
libgadu-devel-1.11.2-6.mga4.i586.rpm Development files for libgadu library
libgadu3-1.11.2-6.mga4.i586.rpm A Gadu-gadu protocol compatibile library
libgail-devel-2.24.22-3.mga4.i586.rpm Static libraries, include files for GAIL
libgail18-2.24.22-3.mga4.i586.rpm GNOME Accessibility Implementation Library
Advertisement
Advertisement